<?xml version="1.0" encoding="utf-8"?>

<com.google.android.material.appbar.MaterialToolbar
    android:id="@+id/topAppBar"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:elevation="0dp"
    android:paddingTop="20dp"
    android:background="@color/colorPrimary"
    style="@style/Widget.MaterialComponents.Toolbar.Primary"
    xmlns:android="http://schemas.android.com/apk/res/android">

    </com.google.android.material.appbar.MaterialToolbar>
